
eServices - Bug #248

Financial Details - Compensation Manager step

10/05/2016 12:03 PM - Saja Nakhleh

Status: Closed Start date: 10/05/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: total pay [before discount]: 20,000

total pay [after discount 10%]: 18,000

total pay [after discount 20%]: 14,400

The second update is taken from the first

update not from the ORIGINAL value of

the total pay !

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819331

Sub-Category: Worklist Username: kmalali

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: total pay [before discount]: 20,000

total pay [after discount 10%]: 18,000

total pay [after discount 20%]: 16,000

Test Case ID:  

Description

Steps:

1- Open a transaction that assigned to Manager step

2- Select a record from the section [Financial details]

3- click update

4- Enter the value 10%

5- Observe the [Total pay] value

6- Re-enter a  new value [ 20%]

7- Observe the [Total pay] value

History

#1 - 10/06/2016 11:13 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/06/2016 01:45 PM - Saja Nakhleh

- File 167.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached Evidence

Files

161.GIF 41.2 KB 10/05/2016 Saja Nakhleh

167.GIF 58.5 KB 10/06/2016 Saja Nakhleh
